University of Vermont

Information Technology

PGP Disk Encryption not compatible with new Dell and Mac systems

ETS has identified a problem with PGP Desktop disk encryption software when used on new models of Dell Latitude and MacBook Pro systems.  If PGP Desktop software is installed and enrolled for whole disk encryption on Dell Latitude models E6520, E6420, E6320, E5520 and E5420, or MacBook Pro models 8,1 or 8,2, the system will become unbootable.

We are working with Symantec support to identify a solution.  If you encounter this problem, please contact the helpline for assistance in restoring your system.

Contact UVM © 2014 The University of Vermont - Burlington, VT 05405 - (802) 656-3131